fix lua compile issues on ixp4xx (EABI) by linking libgcc into liblua
[openwrt/openwrt.git] / package / lua /
drwxr-xr-x   ..
-rw-r--r-- 3591 Makefile
drwxr-xr-x - patches